Subject: categories: abstract algebraic geometry

From: Zhaohua Luo <[email-masked]>
Date: Mon, 13 Jul 1998 14:10:21 -0400

The following short note (see the abstract below)

Atomic Categories

is available on Categorical Geometry Homepage at the following address:

http://www.azd.com

Note that to read the special symbols on these pages requires a viewer
under Win95. (thanks to Vaughan Pratt for bringing this to my
attention). Please let me know if you would like to have a copy in dvi
format.

Z. Luo
-------------------------------------------------------------------------------------

Atomic Categories

Zhaohua Luo

Abstract:

Let C be a category with a strict initial object 0. A map is called
"non-initial" if its domain is not an initial object. A non-initial
object T is called "unisimple" if for any two non-initial maps f: X -->
T and g: Y --> T there are non-initial maps r: R --> X and s: R --> Y
such that fr = gs. We say that C is an "atomic category" if any
non-initial object is the codomain of a map with a unisimple domain.
Many natural (left) categories arising in geometry are atomic (such as
the categories of sets, topological spaces, posets, coherent spaces,
Stone spaces, schemes, local ringed spaces, etc.) In this short note we
show that each atomic category carries a unique functor to the category
of sets, which plays the traditional role of "underlying functor" in
categorical geometry

--------------84037E1FA36AB214A0902978
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<HTML>
<BODY TEXT="#000000" BGCOLOR="#FFFFEA" LINK="#0000EE" VLINK="#551A8B" ALINK="#FF0000">
The following short note (see the abstract below)

<P>Atomic Categories

<P>is available on Categorical Geometry Homepage at the following address:

<P><A HREF="http://www.azd.com">http://www.azd.com</A>

<P>Note that to read the special symbols on these pages requires a viewer
under Win95. (thanks to Vaughan Pratt for bringing this to my attention).
Please let me know if you would like to have a copy in dvi format.

<P>Z. Luo
<BR>-------------------------------------------------------------------------------------
<BR>Atomic Categories

<P>Zhaohua Luo

<P>Abstract:

<P>Let C be a category with a strict initial object 0. A map is called
"<FONT COLOR="#000000">non-initial"</FONT><I> </I>if its domain is not
an initial object. A non-initial object T is called "<FONT COLOR="#000000">unisimple"</FONT><I>
</I>if for any two non-initial maps f: X --> T and g: Y --> T<I> </I>there
are non-initial maps<I> </I>r: R --> X and s: R --> Y such that fr = gs<I>.</I>
We say that<B> C </B>is an "atomic category" if any non-initial object
is the codomain of a map with a unisimple domain. Many natural (left) categories
arising in geometry are atomic (such as&nbsp; the categories of sets, topological
spaces, posets, coherent spaces, Stone spaces, schemes, local ringed spaces,
etc.) In this short note we show that each atomic category carries a unique
functor to the category of sets, which plays the traditional role of "underlying
functor<I>" </I>in categorical geometry
<BR>&nbsp;
<BR>&nbsp;
<BR>&nbsp;
</BODY>
</HTML>

--------------84037E1FA36AB214A0902978--